<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Metodo di Input Huami</string>
    <string name="connect_phone">"Connettiti all'app Amazfit"</string>
    <string name="input_by_phone">"Inserisci nell'app Amazfit"</string>
</resources>
